name = "MapFrontiers"
filename = "MapFrontiers-1.20.1-2.6.0p6-forge.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/hWlsli6y/versions/7xzghvJI/MapFrontiers-1.20.1-2.6.0p6-forge.jar"
hash-format = "sha1"
hash = "c3e35c5bf8d031b6f2644a2c0b42e9670bb92766"

[update]
[update.modrinth]
mod-id = "hWlsli6y"
version = "7xzghvJI"
